
/*
 * Webinars page
 */
/* Second level banner */
.webinars-second-level-banner.full-width {
  background: #c4c4c4;
  padding: 40px 0 70px;
}
.webinars-second-level-banner .wrapper {
  padding-right: 20px;
}
.webinars-second-level-banner .content-600 {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px 0;
}
.webinars-second-level-banner .content-600 a h6 {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.webinars-second-level-banner .content-600 > h3 {
  margin: 13px 0 15px;
  font-size: 36px;
  line-height: 1;
}
.webinars-second-level-banner .content-600 a h6 {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.webinars-second-level-banner .speaker-info {
  color: #fff;
  font-size: 14px;
  margin-bottom: 18px;
}
.webinars-second-level-banner .speaker-info  .para-16 {
  line-height: 1.15;
}
.webinars-second-level-banner .speaker-info span a {
  color: #fff;
  font-size: 14px;
  text-decoration: underline;
}
.webinars-second-level-banner .content-600 a.link {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
}
.webinars-second-level-banner .content-600 a.link:before {
  border-color: transparent transparent transparent #ffffff;
}
.webinars-second-level-banner .wrapper:hover .bg-img img {
  transform: scale(1.1,1.1);
  -webkit-transform: scale(1.1,1.1);
  -moz-transform: scale(1.1,1.1);
  -ms-transform: scale(1.1,1.1);
  -ie-transform: scale(1.1,1.1);
  -o-transform: scale(1.1,1.1);
}
.webinars-second-level-banner .wrapper:hover a.link:before {
  padding-left: 6px;
}
.webinars-second-level-banner .bg-img {
  overflow: hidden;
  height: 325px;
}
.webinars-second-level-banner .bg-img img {
  cursor: pointer;
  transition: all 0.9s;
  -webkit-transition: all 0.9s;
  -moz-transition: all 0.9s;
  -ms-transition: all 0.9s;
  -ie-transition: all 0.9s;
  -o-transition: all 0.9s;
}
/* Filters */
.blog-search.webinars-filter .filter-by-category:after{
  content: '';
  position: absolute;
  right: 14px;
  top: 16px;
  background: url(/themes/venafi/images/down-arrow.png);
  height: 18px;
  width: 16px;
}
.blog-search.webinars-filter .selectboxit-container span {
  font-size: 12px!important;
  font-weight: 600!important;
  text-transform: uppercase!important;
  float: none;
  display: inline-block;
  padding-left: 0 !important;
  padding-bottom: 5px !important;
}
.blog-search.webinars-filter .selectboxit-container > span {
  padding-left: 23px !important;
}
.blog-search.webinars-filter .selectboxit-container .selectboxit-options {
  overflow: auto !important;
}
.blog-search.webinars-filter .col-two:first-child{
  border-right: 1px solid #ebebeb;
  width: 45.833%;
}
.blog-search.webinars-filter form.col-two{
  width: 54.168% !important;
}
.blog-search.webinars-filter form input{
  width: 34%;
}
.blog-search.webinars-filter form span.border-bottom{
  width: 34%;
}
.webinars-view{
  background: #f2f2f2;
  width: 100%;
  float: left;
  text-align: right;
  color: #959595;
  font-size: 12px;
  font-weight: 600;
  line-height: 1.5;
}
.webinars-view .wrapper{
  padding-right: 20px;
}
.webinars-view .filter-resource-grid{
  padding: 25px 0;
}
.webinars-view .filter-resource-grid ul {
  margin-right: 0;
}
.webinars-view .filter-resource-grid ul li:last-child {
  padding-right: 0;
}
.upcoming-webinar nav.pager ul li.pager__item.pager__item--last a{
  position: relative;
  width: 100%;
  height: 48px;
  display: block;
  margin-top: -12px;
}
.upcoming-webinar nav.pager ul li.pager__item.pager__item--first a{
  position: relative;
  width: 100%;
  height: 48px;
  display: block;
  margin-top: -12px;
}
/* Featured webinars */
.featured-webinars{
  background: #f2f2f2;
  padding-bottom: 70px;
}
.featured-webinars .wrapper{
  max-width: 1250px;
  padding-right: 20px;
}
.past-webinar,
.upcoming-webinar{
  float: left;
  width: 100%;
}
.featured-webinars .col-three{
  margin: 0 15px 30px;
  width: calc(33.33% - 30px);
  background: #fff;
  border: 1px solid #e1e1e1;
  overflow: hidden;
}
.featured-webinars .col-three .content-box{
  padding: 27px 30px;
  text-align: left;
  width: 100%;
  float: left;
  border-top: 1px solid #dadada
}
.featured-webinars .col-three .img-box {
  height: 215px;
  overflow: hidden;
}
.featured-webinars .content-box a{
  font-size: 14px;
  font-weight: 600;
}
/*.featured-webinars .col-three:hover.link:before {
    padding-left: 6px;
}*/
.featured-webinars .col-three:hover a.link:before {
  padding-left: 6px;
}
.featured-webinars .content-box .webinar-title{
  margin-top: 0;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffa300;
  font-weight: bold;
  margin-bottom: 12px
}
.featured-webinars h5{
  color: #414141;
  font-weight: 400;
  text-transform: capitalize;
  text-align: left;
  line-height: 1.29;
  margin-bottom: 10px;
  margin-top: 0;
  letter-spacing: 0.1px;
  word-spacing: -1px;
}
.featured-webinars .webinar-info{
  width: 100%;
  line-height: 1.4;
  color: #414141;
}
.webinar-info span{
  font-size: 14px;
  color: #414141;
}
.webinar-info .news-underline {
  text-decoration: underline;
  font-weight: normal;
}
.webinar-info .webinar-date{
  display: block;
}
.featured-webinars .press-link{
  float: left;
  margin-top: 15px;
  margin-bottom: 45px;
}
#sch-box{
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 20px;
  font-size: 12px;
  /*padding: 15px 15px;*/
  border: 0;
  /*    border-top: 1px solid #ebebeb;
      border-left: 1px solid #ebebeb;*/
  max-width: calc(100% - 60px);
}
.selectboxit-container .search{
  display: none !important;
  width: 100%;
  z-index: 2;
  border-top: 1px solid #ebebeb;
}
.selectboxit-container .search:after{
  right: 15px;
}
.selectboxit-open ~ .search{
  display: block !important;
}
.featured-webinars .pager {
  float: right;
  position: relative;
  margin: 0 15px 0 0;
  clear: both;
  display: none;
}
.featured-webinars .pager li.pager__item--last {
  position: static;
}

.pager-show .pager{
  display: block;
}

.featured-webinars .upcoming-webinar form {
  display: none;
}

/*
 * Css for customizing chosen
 */
.chosen-container-single .chosen-search{
  padding: 0;
}
.chosen-container-single .chosen-drop {
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #ebebeb;
  border-top: 0;
}
.chosen-container-single .chosen-search input[type="text"]{
  background: url(/themes/venafi/images/search.png) no-repeat 95% 7px;
  border: 1px solid #ebebeb;
  border-left: none;
  border-right: none;
  font-family: "adelle-sans",sans-serif;
  color: #404040;
  font-size: 12px;
  padding: 10px 40px 10px 18px;
  font-weight: 600;
}
.chosen-container-single .chosen-single div b {
  position: absolute;
  top: 16px;
  right: 14px;
  height: 18px;
  width: 16px;
  background: url(/themes/venafi/images/down-arrow.png) no-repeat;
}
.chosen-container-single .chosen-single{
  font-size: 12px!important;
  font-weight: 600!important;
  text-transform: uppercase!important;
  height: 100%;
  padding: 0;
  border-radius: 0;
  background: #fff;
  border: none;
  color: #858585;
}
.events-filter .chosen-container-single{
  display: none;
}
.chosen-container-single .chosen-default{
  box-shadow: none;
}
.chosen-container-single .chosen-single span{
  padding: 13px 12px 12px 23px;
}
.chosen-container-active.chosen-with-drop .chosen-single div b{
  background-position: 0 0;
}
.chosen-container-active.chosen-with-drop .chosen-single {
  border: none;
  box-shadow: none;
  background-image: none;
}
.chosen-container .chosen-results li.active-result{
  padding: 11px 19px 10px 18px;
  color: #959595;
  font-size: 13px;
  font-weight: 600;
  line-height: normal;
}
.chosen-container .chosen-results{
  margin: 0;
  padding: 0;
  max-height: 100%;
}

.chosen-container .chosen-results li.highlighted {
  background-image: none;
  background-color: #f2f5f9;
  color: #000;
}

/* PROFESSIONAL SERVICES */

.services-top-banner.SPD-banner h1 {
  font-size: 72px;
  margin-bottom: 12px;
}
.services-top-banner.SPD-banner .text-container {
  margin-bottom: 203px;
  margin-top: 86px;
}

.professional-services-grid .orange-bg .promo-bg-img:before {
  height: 100%;
  background: #000;
  opacity: 0.5;
}
.professional-services-grid .orange-bg .promo-bg-img:after {
  display: none;
}
.professional-services-grid .col-top {
  top: -139px;
  padding-bottom: 29px;
}
.professional-services-grid .platform-top .para-24 {
  padding: 24px 0px 27px 0px;
}
.service-grid.col-bottom.grid-layout {
  padding-top: 230px;
  padding-bottom: 0;
}
.service-grid .col-two-border {
  border-left: 1px solid #dadada;
  border-right: none;
}
.service-grid .col-two-border .col-two {
  border-right: 1px solid #dadada;
  border-left: none;
  padding: 43px 28px;
}
.service-grid .col-two-border .col-two p.para-16 {
  color: #414141;
  padding: 27px 0 15px;
}
.service-grid .col-two-border .col-two h3 {
  color: #ffa300;
}
.service-take-control .wrapper {
  padding-bottom: 320px;
  padding-top: 94px;
  padding-right: 0;
}
.service-take-control.take-control h6 {
  font-size: 36px;
}
.service-take-control .inner-content .para-24:nth-of-type(1) {
  margin-top: 10px;
}
.service-take-control.take-control {
  padding-bottom: 0;
}
section.services-study.full-width {
  padding: 60px 0 80px;
}
.services-study.case-study .inner-content {
  padding: 17px 40px 24px 20px;
}
.services-study-info {
  color: #414141;
  text-align: center;
  max-width: 820px;
  margin: 0 auto;
  padding: 0 20px 52px;
}
.services-study-info h3 {
  font-weight: 600;
  font-size: 36px;
  padding-bottom: 9px;
  padding-top: 11px;
}
.services-study-info h5 {
  font-weight: 500;
}
.service-mission.mission {
  height: 597px;
}
.service-mission.mission .inner-content {
  padding-top: 90px;
}
.service-mission.mission h2 {
  font-size: 36px;
  max-width: 706px;
  margin: 0 auto;
  line-height: 1.2;
  padding-bottom: 21px;
}
.service-mission.mission .col-two {
  min-height: 147px;
  margin-bottom: 4px;
}
.service-mission.mission .col-two:last-child {
  margin-left: 4px;
}
.services-social .media-inquiries .content-750 {
  padding-top: 102px;
}
.services-social .media-inquiries h2 {
  margin-top: 19px;
  font-size: 48px;
}
.services-social ul{
  margin-top: 15px;
}
.services-social li{
  display: inline-block;
  border: 2px solid #8e9d47;
  border-radius: 50%;
  width: 66px;
  height: 66px;
  margin: 0 8px;
  cursor: pointer;
  overflow: hidden;
}
.services-social li a{
  display: block;
  padding: 17px 0 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.services-social li:hover a{
  opacity: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-animation-name: hvr-icon-drop;
  animation-name: social-icons;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  animation-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.our-methodology.full-width{
  color: #414141;
  padding: 100px 0;
}
.our-methodology .content-950 {
  max-width: 910px;
  margin: 0 auto;
}
.our-methodology .content-950 h3 {
  font-size: 36px;
  font-weight: 600;
}
.our-methodology .content-950 p {
  margin: 14px 0 29px;
}
.our-methodology .content-950 ul {
  font-size: 0;
}
.our-methodology .content-950 li {
  display: inline-block;
  position: relative;
  margin: 0 10px 0;
  width: 202px;
}
.our-methodology .content-950 li:first-child {
  margin-left: -21px;
}
.our-methodology .content-950 li a {
  padding: 35px 0px 34px 50px;
  display: block;
  background: #dadada;
  font-size: 24px;
  font-weight: 600;
}
.our-methodology .content-950 li a:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 46.5px 0 46.5px 37px;
  border-color: transparent transparent transparent #dadada;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 1;
}
.our-methodology .content-950 li a:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 46.5px 0 46.5px 37px;
  border-color: transparent transparent transparent #ffffff;
  position: absolute;
  left: 0;
  top: 0;
}
.our-methodology .content-950 li a.blue_bg {
  background: #1b365d;
  color: #ffffff;
}
.our-methodology .content-950 li a.blue_bg:after {
  border-color: transparent transparent transparent #1b365d;
}
.our-methodology .content-950 li a.bg_green_sea {
  background: #007681;
  color: #ffffff;
}
.our-methodology .content-950 li a.bg_green_sea:after {
  border-color: transparent transparent transparent #007681;
}
.our-methodology .content-950 li a.bg_green {
  background: #76871d;
  color: #ffffff;
}
.our-methodology .content-950 li a.bg_green:after {
  border-color: transparent transparent transparent #76871d;
}


/*
 * @media
 */
@media (max-width: 1543px) and (min-width: 1401px) {
  .webinars-second-level-banner .wrapper {
    padding: 0px 60px 0px 40px;
  }
  .webinars-view .wrapper {
    padding: 0px 60px 0px 40px;
  }
  .featured-webinars .wrapper {
    padding: 0px 60px 0px 40px;
  }
  .professional-services-grid.col-three-grid .col-top-text {
    padding-left: 0 !important;
  }
  .service-grid.col-bottom.grid-layout {
    padding-left: 0;
  }
}
@media (max-width: 1400px) and (min-width: 1281px) {
  .webinars-second-level-banner .wrapper {
    padding: 0px 60px 0px 40px;
  }
  .webinars-view .wrapper {
    padding: 0px 60px 0px 40px;
  }
  .featured-webinars .wrapper {
    padding: 0px 50px 0px 30px;
  }
  .featured-webinars .pager {
    margin: 0 15px 0;
  }

  /* Professional Services */

  .services-top-banner.SPD-banner h1 {
    font-size: 52px;
  }
  .service-take-control.take-control h6 {
    font-size: 32px;
  }
  .service-take-control .wrapper {
    padding-right: 30px;
    padding-top: 60px;
    padding-bottom: 210px;
  }
  .professional-services-grid.col-three-grid .col-top-text {
    padding-left: 40px !important;
  }
  .service-grid.col-bottom.grid-layout {
    padding-top: 200px;
  }
  .service-mission.mission {
    height: 538px;
  }
  .service-mission.mission .inner-content {
    padding-top: 70px;
  }
  .services-social .media-inquiries .content-750 {
    padding-top: 70px;  
  }
  .services-social .media-inquiries h2 {
    margin-top: 15px;
    font-size: 42px;
  }
  .media-inquiries {  
    height: 420px;
  }
  .media-inquiries .content-750 {
    padding-top: 50px;
  }
}
@media (max-width: 1280px) and (min-width: 1024px) {
  .webinars-second-level-banner .wrapper {
    padding: 0px 60px 0px 40px;
  }
  .webinars-view .filter-resource-grid {
    padding: 40px 0 25px;
  }
  .webinars-view .wrapper {
    padding: 0px 60px 0px 40px;
  }
  .featured-webinars {
    padding-bottom: 30px;
  }
  .featured-webinars .wrapper {
    padding: 0px 50px 0px 30px;
  }
  .featured-webinars .col-three {
    width: calc(33.33% - 20px);
    margin: 0 10px 20px;
  }
  .featured-webinars .pager {
    margin: 12px 10px 0 0;
  }

  /* Professional Services */

  .services-top-banner.SPD-banner h1 {
    font-size: 46px;
  }
  .service-take-control.take-control h6 {
    font-size: 26px;
  }
  .service-take-control .wrapper {
    padding-right: 30px;
    padding-top: 60px;
    padding-bottom: 210px;
  }
  .professional-services-grid.col-three-grid .col-top-text {
    padding-left: 40px !important;
  } 
  .service-grid.col-bottom.grid-layout {
    padding-top: 200px;
  }
  .service-grid .col-two-border .col-two {
    padding: 20px 25px;
    min-height: 141px;
  }
  .service-grid .col-two-border .col-two p.para-16 {
    padding: 20px 0 0;
  }
  .services-study-info h3 {
    font-size: 34px; 
  }
  .our-methodology .content-950 {
    padding: 0px 40px;
  }
  .our-methodology.full-width {
    padding: 60px 0;
  }
  .our-methodology.full-width {
    padding: 40px 0;
  }
  .our-methodology .content-950 li a {
    padding: 30px 0px 30px 50px;
    font-size: 18px;
  }
  .our-methodology .content-950 li {
    width: 162px;
  }
  .our-methodology .content-950 li a:before {
    border-width: 39.5px 0 39.5px 37px;
  }
  .our-methodology .content-950 li a:after {
    border-width: 39.5px 0 39.5px 37px;
  }
  .service-mission.mission {
    height: 538px;
  }
  .service-mission.mission .inner-content {
    padding-top: 60px;
  }
  .service-mission.mission h2 {
    font-size: 34px;
  }
  .services-social .media-inquiries .content-750 {
    padding-top: 60px;  
  }
  .services-social .media-inquiries h2 {
    margin-top: 15px;
    font-size: 38px;
  }
}
@media (min-width:768px) and (max-width:1023px) {
  .webinars-second-level-banner.full-width {
    padding-bottom: 50px;
  }
  .webinars-view .filter-resource-grid {
    padding: 10px 0;
  }
  .featured-webinars {
    padding-bottom: 30px;
  }
  .featured-webinars .wrapper {
    padding: 0 15px;
  }
  .featured-webinars .col-three {
    margin: 0 5px 10px;
    width: calc(33.33% - 10px);
  }
  .featured-webinars .col-three .img-box {
    min-height: 215px;
    overflow: hidden;
  }
  .featured-webinars .col-three .img-box img {
    height: 100%;
  }

  .featured-webinars .col-three .content-box {
    padding: 15px; 
  }
  .featured-webinars h5 {
    font-size: 17px;
  }
  .blog-search.webinars-filter form input {
    width: 50%;
  }
  .blog-search.webinars-filter form span.border-bottom {
    width: 50%;
  }
  .featured-webinars .pager {
    margin: 20px 6px 0 0;
  }
  .webinars-second-level-banner .wrapper {
    padding: 0 20px;
  }
  /* Professional Services */

  .services-top-banner.SPD-banner .text-container {
    margin: 0;
  }
  .services-top-banner.SPD-banner h1 {
    font-size: 42px;
  }
  .professional-services-grid .col-top {
    top: 0;
  }
  .professional-services-grid .col-top .col-top-text {
    padding-left: 20px;
  }
  .service-grid .col-two-border .col-two {
    padding: 20px;
    min-height: 140px;
  }
  .service-grid .col-two-border .col-two p.para-16 {
    padding: 20px 0 0;
  }
  .service-grid.col-bottom.grid-layout {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .service-take-control.take-control h6 {
    font-size: 30px;
  }
  .professional-services-grid .inner-content.info-up {
    padding: 0;
  }
  section.services-study.full-width {
    padding: 40px 0;
  }
  .services-study-info {
    padding-bottom: 40px;
  }
  .services-study-info h3 {
    font-size: 30px;
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 0;
  }
  .our-methodology.full-width {
    padding: 40px 0;
  }
  .our-methodology .content-950 li a {
    padding: 25px 0px 25px 50px;
    font-size: 18px;
  }
  .our-methodology .content-950 li {
    width: 162px;
  }
  .our-methodology .content-950 li a:before {
    border-width: 35.5px 0 33.5px 37px;
  }
  .our-methodology .content-950 li a:after {
    border-width: 34.5px 0 34.5px 37px;
  }
  .service-mission.mission .inner-content {
    padding-top: 40px;
  }
  .service-mission.mission h2 {
    font-size: 30px;
  }
  .service-mission.mission {
    height: auto;
  }
  .services-social .media-inquiries .content-750 {
    padding-top: 40px;
  }
  .services-social .media-inquiries h2 {
    margin-top: 15px;
    font-size: 32px;
  }
}
@media (max-width:767px){
  .webinars-second-level-banner.full-width {
    padding: 30px 0;
  }
  .webinars-second-level-banner .content-600 > h3 {
    line-height: 1.2;
  }
  .webinars-second-level-banner .v-middle-wrapper {
    padding: 0 30px;
  }
  .featured-webinars .col-three{
    margin: 0 0 20px 0;
    width: 100%;
    overflow: hidden;
  }
  .featured-webinars .img-box {
    max-height: 215px;
    overflow: hidden;
  }
  .featured-webinars {
    padding-bottom: 20px;
  }
  .webinars-view {
    padding-bottom: 20px;
  }
  .webinars-view .filter-resource-grid {
    padding: 0;
    margin: 0;
  }
  .featured-webinars .pager {
    margin: 0;
  }

  /* Professional Services */

  .service-mission.mission {
    height: auto;
  }


}

@media (min-width:569px) and (max-width: 767px) {
  .webinars-second-level-banner .content-600 > h3 {
    font-size: 20px;
  }
  .webinars-second-level-banner .speaker-info .para-16 {
    margin: 5px 0;
  }
  .blog-search.webinars-filter {
    padding-top: 30px;
  }
  .blog-search.webinars-filter form input {
    width: 73%;
  }
  .blog-search.webinars-filter form span.border-bottom {
    width: 73%;
  }
  .featured-webinars .col-three .content-box {
    padding: 15px;
  }
  .featured-webinars .press-link {
    margin-bottom: 10px;
  }

  /* Professional Services */

  .services-top-banner.SPD-banner .text-container {
    margin: 0;
  }
  .services-top-banner.SPD-banner h1 {
    font-size: 38px;
  }
  .professional-services-grid .col-top {
    top: 0;
  }
  .professional-services-grid .col-top .col-top-text {
    padding-left: 20px;
  }
  .service-grid .col-two-border .col-two {
    padding: 20px;
    min-height: 130px;
  }
  .service-grid .col-two-border .col-two p.para-16 {
    padding: 20px 0 0;
  }
  .service-grid.col-bottom.grid-layout {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .professional-services-grid .inner-content.info-up {
    padding: 0;
  }
  .service-take-control.take-control h6 {
    font-size: 28px;
  }
  section.services-study.full-width {
    padding: 30px 0
  }
  .services-study-info h3 {
    font-size: 26px;
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 0;
  }
  .services-study-info {
    padding-bottom: 30px;
  }
  .our-methodology.full-width {
    padding: 30px 0;
  }
  .our-methodology .content-950 h3 {
    font-size: 26px;
  }
  .service-mission.mission .inner-content {
    padding-top: 0;
  }
  .service-mission.mission h2 {
    font-size: 26px;
    padding-top: 30px;
  }
  .service-mission.mission .col-two {
    min-height: initial;
  }
  .service-mission.mission .bg-img img {
    height: 100%;
  }
  .service-mission.mission .col-two:last-child {
    margin-left: 0;
  }
  .services-social .media-inquiries .content-750 {
    padding-top: 30px;
  }
  .services-social .media-inquiries h2 {
    margin-top: 15px;
    font-size: 26px;
  }
  .services-social li{
    width: 50px;
    height: 50px;
  }
  .services-social li a{
    padding: 13px 0 0;
  }
  .services-social li a img {
    max-height: 20px;
    max-width: 25px;
  }

  .our-methodology.full-width {
    padding: 40px 0;
  }
  .our-methodology .content-950 li a {
    padding: 25px 0px 25px 50px;
    font-size: 18px;
  }
  .our-methodology .content-950 li {
    width: 112px;
  }
  .our-methodology .content-950 li a:before {
    border-width: 35.5px 0 33.5px 37px;
  }
  .our-methodology .content-950 li a:after {
    border-width: 34.5px 0 34.5px 37px;
  }
}

@media (max-width: 595px) {

  .webinars-second-level-banner .content-600 > h3 {
    font-size: 18px;
  }
  .webinars-second-level-banner .speaker-info .para-16 {
    margin: 10px 0;
  }
  .blog-search.webinars-filter {
    padding-top: 30px;
  }
  .blog-search.webinars-filter .col-two:first-child {
    width: 100%;
  }
  .blog-search.webinars-filter form.col-two {
    width: 100% !important;
  }
  .blog-search.webinars-filter form input {
    width: calc(100% - 90px);
  }
  .blog-search.webinars-filter form span.border-bottom {
    width: calc(100% - 90px);
  }

  .webinars-view .filter-resource-grid ul {
    margin: 0;
  }
  .webinars-view .filter-resource-grid ul li{
    margin-bottom: 10px;
    padding: 0 8px;
  }
  .featured-webinars .col-three .content-box {
    padding: 15px;
  }
  .featured-webinars h5 {
    font-size: 16px;
  }
  .featured-webinars .press-link {
    margin-bottom: 5px;
  }


  /* Professional Services */

  .services-top-banner.SPD-banner .text-container {
    margin: 0;
  }
  .services-top-banner.SPD-banner h1 {
    font-size: 34px;
  }
  .professional-services-grid .col-top {
    top: 0;
  }
  .service-grid .col-two-border .col-two {
    padding: 20px;
    min-height: 130px;
  }
  .service-grid .col-two-border .col-two p.para-16 {
    padding: 20px 0 0;
  }
  .service-grid.col-bottom.grid-layout {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .professional-services-grid .inner-content.info-up {
    padding: 0;
  }
  .service-take-control.take-control h6 {
    font-size: 26px;
  }
  section.services-study.full-width {
    padding: 30px 0
  }
  .services-study-info h3 {
    font-size: 26px;
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 0;
  }
  .services-study-info {
    padding-bottom: 30px;
    margin: 0;
  }
  .our-methodology.full-width {
    padding: 30px 0;
  }
  .our-methodology .content-950 h3 {
    font-size: 26px;
  }
  .service-mission.mission .inner-content {
    padding-top: 0;
  }
  .service-mission.mission h2 {
    font-size: 24px;
  }
  .service-mission.mission .bg-img img {
    height: 100%;
  }
  .service-mission.mission .col-two:last-child {
    margin-left: 0;
  }
  .our-methodology .content-950 li a {
    padding: 20px 20px 20px 50px;
    font-size: 18px;

  }
  .services-social .media-inquiries .content-750 {
    padding-top: 30px;
  }
  .services-social .media-inquiries h2 {
    margin-top: 15px;
    font-size: 26px;
  }
  .services-social li{
    width: 50px;
    height: 50px;
  }
  .services-social li a{
    padding: 13px 0 0;
  }
  .services-social li a img {
    max-height: 20px;
    max-width: 25px;
  }
  .service-mission.mission .col-two {
    min-height: initial;
  }
}
@media screen and (min-width:481px) and (max-width:595px) {
  .our-methodology .content-950 li:first-child {
    margin-left: 0;
  }
  .our-methodology .content-950 li:nth-child(3) {
    margin-left: 0;
  }
  .our-methodology .content-950 li {
    margin: 10px;
    width: calc(47% - 20px);
    float: left;
  }
  .our-methodology .content-950 li a {
    padding: 20px 20px 20px 50px;
    font-size: 18px;
  }
  .our-methodology .content-950 li a:before {
    border-width: 29.5px 0 29.5px 37px;
  }
  .our-methodology .content-950 li a:after {
    border-width: 29.5px 0 29.5px 37px;
  }
}
@media (max-width:480px){

  /* Professional Services */

  .services-top-banner.SPD-banner h1 {
    font-size: 32px;
  }
  .our-methodology .content-950 p {
    margin: 14px 0 20px;
  }
  .our-methodology .content-950 li:first-child {
    margin-left: 0;
  }
  .our-methodology .content-950 li {
    margin: 10px 0 0;
    display: block;
    width: calc(100% - 40px);
  }
  .our-methodology .content-950 li a:before {
    border-width: 29.5px 0 29.5px 37px;
  }
  .our-methodology .content-950 li a:after {
    border-width: 29.5px 0 29.5px 37px;
  }

}


.risk-assessment-overlay{
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  background: rgba(0,0,0,0.8);
  opacity: 0;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
  /* overflow-x: hidden; */
  visibility: hidden;
  transform-origin: 50% 50%;
  height: 100vh;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transform: scale3d(0,0,0);
}

.risk-assessment-overlay.overlay-active {
  opacity: 1;
  visibility: visible;
  z-index: 99;
  transform: scale3d(1,1,1);
  transform-origin: 50% 50%;
  height: 100%;
}

.risk-assessment-overlay .overlay-wrapper {
  max-width: 720px;
  padding: 109px 50px;
}

.risk-assessment-overlay .close-overlay {
  position: absolute;
  right: 0;
  top: 120px;
  cursor: pointer;
}
.risk-assessment-overlay .banner-second-level.overlay-banner .bg-img:before {
  background: none !important;
  width: 0% !important;
}
.risk-assessment-overlay .banner-second-level.overlay-banner {
  height: auto;
  position: relative;
  overflow: hidden;
  border-bottom: 5px solid #ffa300;
}
.risk-assessment-overlay .banner-second-level .bg-img{
  position: relative;
}

.risk-assessment-overlay .section-form{
  background: #fff;
  padding: 20px 20px 40px;
}
.risk-assessment-overlay .section-form center h3{
  margin-bottom: 10px;
  color: #262626;
}
.risk-assessment-overlay .section-form .form-image{
  text-align: center;
  margin-bottom: 10px;
}

.risk-assessment-overlay .banner-second-level.overlay-banner .content-750 {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  padding: 49px 79px 0;
  height: auto;
  float: left;
}
.risk-assessment-overlay .overlay-banner h3 {
  font-size: 32px;
  line-height: 1.25;
  font-weight: 600;
  margin-bottom: 6px;
  color: #fff;
}
.risk-assessment-overlay .section-form .wrapper {
  max-width: 1130px;
  margin: 0 auto;
  padding: 0;
}
.risk-assessment-overlay .overlay-banner p {
  font-size: 24px;
  line-height: 1.25;
  margin-bottom: 22px;
  color: #fff;
}
.risk-assessment-overlay .mkt-form select{
  width: 100%;
  -webkit-appearance: none;
  border-radius: 0px;
  line-height: 1.5em;
  color: rgb(0, 0, 0);
  opacity: 1;
  font-size: 14px;
  display: block !important;
  padding: 16px 30px 17px !important;
  box-shadow: none !important;
  background: rgb(244, 244, 244) !important;
  border: 1px solid rgb(218, 218, 218) !important;
}
.risk-assessment-overlay .mkt-form form{
  max-width: 345px;
  margin: 0 auto;
  text-align: center;
}
.risk-assessment-overlay .mkt-form form .input-box{
  width: 342px;
  margin: 10px auto;
}

@media (max-width: 1543px) and (min-width: 992px){
  .risk-assessment-overlay .close-overlay {
    right: 10px;
  }
}
@media (max-width: 1224px) and (min-width: 992px){
  .risk-assessment-overlay .overlay-banner p {
    font-size: 20px;
  }
  .risk-assessment-overlay .overlay-banner h3 {
    font-size: 28px;
  }
  .risk-assessment-overlay .mkt-form select{
      padding: 9px 14px 9px 15px !important;
    font-size: 14px;
  }
  .risk-assessment-overlay .form-api .input-box > span:first-child {
    left: 5px;
    top: 18%;
  }
  .certification .col-two:last-child .col-inner .risk-assessment-overlay input {
    padding-left: 15px !important;
  }
}
@media (max-width: 991px) and (min-width: 768px){
  .risk-assessment-overlay .close-overlay {
    right: 10px;
    top: 30px;
  }
  .risk-assessment-overlay .banner-second-level.overlay-banner .content-750 {
    padding: 49px 40px 0;
  }
  .risk-assessment-overlay .overlay-banner h3 {
    font-size: 26px;
  }
  .risk-assessment-overlay .overlay-banner p {
    font-size: 18px;
  }
  .risk-assessment-overlay .overlay-wrapper {
    padding: 70px 20px;
  }
  .risk-assessment-overlay .mkt-form select{
      padding: 9px 14px 9px 15px !important;
    font-size: 14px;
  }
  .risk-assessment-overlay .form-api .input-box > span:first-child {
    left: 5px;
    top: 18%;
  }
   .certification .col-two:last-child .col-inner .risk-assessment-overlay input {
    padding-left: 15px !important;
  }
}

@media (max-width: 767px){
  .risk-assessment-overlay .close-overlay {
    right: 10px;
    top: 30px;
  }
  .risk-assessment-overlay .overlay-banner h3 {
    font-size: 22px;
  }
  .risk-assessment-overlay .overlay-banner p {
    font-size: 16px;
  }
  .risk-assessment-overlay .banner-second-level.overlay-banner .content-750 {
    padding: 49px 40px 0;
  }
  .risk-assessment-overlay .overlay-wrapper {
    padding: 80px 20px;
  }
  .risk-assessment-overlay .mkt-form select{
      padding: 9px 14px 9px 15px !important;
    font-size: 14px;
  }
  .risk-assessment-overlay .form-api .input-box > span:first-child {
    left: 5px;
    top: 18%;
  }
  .certification .col-two:last-child .col-inner .risk-assessment-overlay input {
    padding-left: 15px !important;
  }
}
@media (max-width: 480px){
  .risk-assessment-overlay .banner-second-level.overlay-banner .content-750 {
    padding: 10% 20px 0;
  }
  
.risk-assessment-overlay .section-form center,.risk-assessment-overlay .section-form font{
  padding: 0 !important;
}
/*  .risk-assessment-overlay .g-recaptcha{
    max-width: 260px;
  }
  .risk-assessment-overlay .g-recaptcha > div{
    max-width: 260px;
  }
  .risk-assessment-overlay .g-recaptcha iframe{
    max-width: 260px;
  }
  .risk-assessment-overlay .rc-anchor-normal .rc-anchor-content {
    max-width: 163px;
  }
  .risk-assessment-overlay .rc-anchor-normal .rc-anchor-checkbox-label {
    max-width: 106px;
  }
  .risk-assessment-overlay .rc-anchor-normal {
    max-width: 260px;
  }*/
}